using UnityEngine;

public class Creator : MonoBehaviour
{
    public GameObject prefab;
    // Start is called once before the first execution of Update after the MonoBehaviour is created
    void Start()
    {
        for (int i = 0; i < 5; i++)
        {
            GameObject a = Instantiate(prefab);
            a.transform.position = new Vector3(Random.Range(-10.0f, 10.0f), 0, Random.Range(-10.0f, 10.0f));
            a.transform.parent = transform;
        }
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
